<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="spacing_0">0px</dimen>
    <dimen name="spacing_1">1px</dimen>
    <dimen name="spacing_2">2px</dimen>
    <dimen name="spacing_4">4px</dimen>
    <dimen name="spacing_5">5px</dimen>
    <dimen name="spacing_6">6px</dimen>
    <dimen name="spacing_8">8px</dimen>
    <dimen name="spacing_10">10px</dimen>
    <dimen name="spacing_12">12px</dimen>
    <dimen name="spacing_16">16px</dimen>
    <dimen name="spacing_24">24px</dimen>
    <dimen name="spacing_32">32px</dimen>
    <dimen name="spacing_40">40px</dimen>
    <dimen name="spacing_56">56px</dimen>
    <dimen name="spacing_64">64px</dimen>
    <dimen name="spacing_80">80px</dimen>
    <dimen name="spacing_88">88px</dimen>
</resources>